Page MenuHomePhabricator

Add andyrussg to udp2log-users group to allow him to verify kafkatee generated fundraising log files on erbium
Closed, ResolvedPublic

Event Timeline

Ottomata created this task.May 1 2015, 9:56 PM
Ottomata raised the priority of this task from to Needs Triage.
Ottomata updated the task description. (Show Details)
Ottomata added subscribers: AndyRussG, awight, Jgreen, K4-713.
Restricted Application added a project: acl*sre-team. · View Herald TranscriptMay 1 2015, 9:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Dzahn triaged this task as Normal priority.May 2 2015, 1:05 AM
Dzahn added a subscriber: Dzahn.
coren added a subscriber: coren.May 5 2015, 4:58 PM

@K4-713: Can I get your approval language for this, please?

coren claimed this task.May 5 2015, 5:02 PM

Change 209002 had a related patch set uploaded (by coren):
Add andyrussg to udp2log-users

https://gerrit.wikimedia.org/r/209002

Change 209002 merged by coren:
Add andyrussg to udp2log-users

https://gerrit.wikimedia.org/r/209002

coren closed this task as Resolved.May 5 2015, 5:22 PM

This should be applied now, or will be very shortly (next puppet run)